cancel
Showing results for 
Search instead for 
Did you mean: 
Don_Martin
Level 11

CC - compatible McAfee Agents?

Hello,

are there ANYWHERE some informations about what McAfee Agent is compatible to which AC/CC Version? I do not need to know AC/CC6.2 and previous are compatible to McAfee 4.5.x and 4.6.x. I need to know for McAfee Agent 4.8.x, 5.0.x and upcoming 5.x Agents for which I did not find ANYTHING at all in this matter...sadly

greetings

0 Kudos
3 Replies
meforum
Level 10

Re: CC - compatible McAfee Agents?

did you check the release notes etc? (or the list McAfee products supported platforms)?

I assume CC should work the same way as AC.

We have MA 4.8 (latest) - and it works. S.o. mentioned that there was a problem with MA 5.0.1, that was fixed with 5.0.2+

0 Kudos
Don_Martin
Level 11

Re: CC - compatible McAfee Agents?

Hello,

I know now the supported Agents are at least 4.8 und upwards but no, there are no known KB-articles nor release notes to me where this info is printed, sadly.

greetings

0 Kudos
meforum
Level 10

Re: CC - compatible McAfee Agents?

I know - sometimes it can be really tricky to check what combinations of "ePO + MA + product A + product B + ... + Operating System" are compatible - as not all documents are updated (e.g. ePO 5.3 was not available when AC x was released etc).

this

https://kc.mcafee.com/corporate/index?page=content&id=KB76459&actp=null&viewlocale=en_US&showDraft=f...

may give some links to RN/known issues etc and there you also may find some hints. In your case I only read that MA 5.x is mentioned (so its supported). But as there where also some known issues - I would recommend to use the latest 5.x version.

0 Kudos